@charset "UTF-8";
/*ブレイクポイント*/
body, html {
  margin: 0;
  padding: 0;
  font-family: "微軟正黑體",Arial, Helvetica, sans-serif,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Noto Sans", 'NotoSansCJKjp', "Noto Sans CJK JP","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic"; }

img {
  vertical-align: top; }

.disp_pc {
  display: block; }
  @media screen and (max-width: 767px) {
    .disp_pc {
      display: none; } }

.disp_sp {
  display: none; }
  @media screen and (max-width: 767px) {
    .disp_sp {
      display: block; } }

.center {
  text-align: center; }

footer {
  background: #122939;
  padding: 40px 0; }
  footer div {
    width: 100%;
    max-width: 750px;
    margin: auto; }

#faq div {
  width: 100%;
  max-width: 750px;
  margin: auto; }
#faq ul {
  width: 100%;
  margin: 0 auto;
  padding: 10px 0 0 0;
  display: flex;
  flex-direction: column;
  background: url("/lp/all_inc_img/faq/qa_04_02.png") repeat-y;
  background-size: 100%;
  align-items: center;
  gap: 15px; }
#faq li {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 79%; }

/* ####  マージン　パディング  #####*/
.mt_00 {
  margin-top: 0px !important; }

.mb_00 {
  margin-bottom: 0px !important; }

.pt_00 {
  padding-top: 0px !important; }

.pb_00 {
  padding-bottom: 0px !important; }

.mt_10 {
  margin-top: 10px !important; }

.mb_10 {
  margin-bottom: 10px !important; }

.pt_10 {
  padding-top: 10px !important; }

.pb_10 {
  padding-bottom: 10px !important; }

.mt_20 {
  margin-top: 20px !important; }

.mb_20 {
  margin-bottom: 20px !important; }

.pt_20 {
  padding-top: 20px !important; }

.pb_20 {
  padding-bottom: 20px !important; }

.mt_30 {
  margin-top: 30px !important; }

.mb_30 {
  margin-bottom: 30px !important; }

.pt_30 {
  padding-top: 30px !important; }

.pb_30 {
  padding-bottom: 30px !important; }

.mt_40 {
  margin-top: 40px !important; }

.mb_40 {
  margin-bottom: 40px !important; }

.pt_40 {
  padding-top: 40px !important; }

.pb_40 {
  padding-bottom: 40px !important; }

.mt_50 {
  margin-top: 50px !important; }

.mb_50 {
  margin-bottom: 50px !important; }

.pt_50 {
  padding-top: 50px !important; }

.pb_50 {
  padding-bottom: 50px !important; }

.mt_60 {
  margin-top: 60px !important; }

.mb_60 {
  margin-bottom: 60px !important; }

.pt_60 {
  padding-top: 60px !important; }

.pb_60 {
  padding-bottom: 60px !important; }

.mt_70 {
  margin-top: 70px !important; }

.mb_70 {
  margin-bottom: 70px !important; }

.pt_70 {
  padding-top: 70px !important; }

.pb_70 {
  padding-bottom: 70px !important; }

.mt_80 {
  margin-top: 80px !important; }

.mb_80 {
  margin-bottom: 80px !important; }

.pt_80 {
  padding-top: 80px !important; }

.pb_80 {
  padding-bottom: 80px !important; }

.mt_90 {
  margin-top: 90px !important; }

.mb_90 {
  margin-bottom: 90px !important; }

.pt_90 {
  padding-top: 90px !important; }

.pb_90 {
  padding-bottom: 90px !important; }

video {
  width: 100%;
  height: auto;
  max-width: 750px;
  display: flex;
  justify-content: center;
  margin: auto; }

.shoki_price {
  text-align: center;
  font-size: 12pt;
  margin: 0; }

.cap {
  font-size: 10pt; }

main {
  width: 100%;
  margin: auto; }
  main section {
    width: 100%; }
    main section div {
      width: 100%;
      max-width: 750px;
      margin: auto; }
    main section img {
      width: 100%;
      height: auto; }
  main .top_info {
    background: #00AE89;
    width: 100%;
    max-width: 750px;
    margin: auto;
    padding: 10px 0;
    text-align: center; }
    main .top_info a {
      color: #fff;
      font-weight: bold; }
  main .fv {
    background: #feed01; }
    main .fv .cap {
      width: 94%;
      margin: auto;
      padding-bottom: 10px; }
    main .fv .shoki_price {
      padding-bottom: 10px; }
  main .tenpo_cta {
    width: 100%;
    max-width: 426px;
    margin: 10px auto; }
    @media screen and (max-width: 767px) {
      main .tenpo_cta {
        width: 85%; } }
    main .tenpo_cta a {
      background: #09293B;
      color: #fff;
      border-radius: 35px;
      padding: 16px 30px 16px 14px;
      letter-spacing: 2px;
      font-size: 26px;
      display: flex;
      width: 100%;
      justify-content: center;
      align-items: center;
      margin: auto;
      text-decoration: none;
      box-sizing: border-box;
      position: relative;
      font-weight: bold; }
      @media screen and (max-width: 767px) {
        main .tenpo_cta a {
          font-size: 5vw;
          width: 90%; } }
      main .tenpo_cta a::before {
        content: '';
        background-image: url("/lp/all_inc_img/map_icon.svg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        width: 32px;
        height: 32px; }
        @media screen and (max-width: 767px) {
          main .tenpo_cta a::before {
            width: 24px;
            height: 24px; } }

footer {
  padding-bottom: 60px; }
  footer div {
    width: 90%;
    margin: auto; }
  footer img {
    width: 100%;
    height: auto; }
  footer a {
    display: block;
    margin-bottom: 20px; }

.fixed {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 6px 0;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .fixed {
      max-width: none;
      border-radius: 0;
      width: 100%; } }
  .fixed a {
    background: #32AA8B;
    color: #fff;
    display: flex;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    border-radius: 30px;
    width: 80%;
    max-width: 750px;
    margin: auto;
    padding: 10px 0; }
    @media screen and (max-width: 767px) {
      .fixed a {
        padding: 6px 0; } }
    .fixed a::after {
      content: '>';
      margin-left: 10px; }
    .fixed a:hover {
      background: #34967D; }
  .fixed img {
    max-width: 30px;
    margin-right: 10px; }

.footer_caption {
  background: #c00; }
  .footer_caption h3 {
    margin: 0;
    padding: 10px 0;
    text-align: center;
    color: #fff; }

.cta_text {
  text-align: center;
  margin: 0px auto 20px auto;
  font-size: 16pt;
  /*
  border-width: 1px;
  border-style: solid;
  border-color: #000;    
  */ }
  @media screen and (max-width: 767px) {
    .cta_text {
      font-size: 4.5vw; } }
  .cta_text span {
    background: linear-gradient(transparent 40%, #FEEC02);
    font-weight: bold; }
